{% extends "postingan/base.html" %}
{% block content %}

{% load static %}

<div class="container postingan-base">
    <div class="paragraph">
        <h1>Pandenemy News</h1>
        <p>Upload foto yang menurut kamu menjadi berita menarik yang sedang terjadi terkait
            pula dengan pandemi covid-19 yang saat ini sedang terjadi. Foto yang diunggah akan
            menjadi informasi penting bagi kita semua, yuk saling update!</p>
    </div>
    <div class="buttondiv">
        <button type="button" class="cta"><a href="/postingan/upload" style="font-size: 20px;">Upload Foto</a></button>
    </div>
    <div class="galeri">
        <!-- {% for gambar in gambars %}
            <img src="../../../{{gambar.file_gambar}}" alt="Nature" class="responsive">
        {% endfor %} -->
        {% for gambar in gambars %}
        <div class="card" style="width: 18rem;">
            <img class="card-img-top" src="../../../media/{{gambar.file_gambar}}" alt="Card image cap">
            <div class="card-body">
                <p class="card-text" style="color: white; font-weight: bold;">{{gambar.judul}}</p>
            </div>
        </div>
        {% endfor %}
    </div>
    
</div>


{% endblock content %}